<bugID>734326<Summary>Use Australis button styling for bookmarks toolbar items on Windows &amp; Linux</Summary><Description>The styling for :hover and [open="true"] states of the bookmarks toolbar items looks inconsistent with the remaining theme and is outdated. We should update these to match the appearance of other buttons on the nav-bar.</Description></bugID>